/* Slide */

@import url(slide.css);

/* Destaques da Home */

#destaques {
  width: 486px;
  float: left;
  margin: 5px 10px 0 20px;
  padding-top: 0;
  background-color: White;
}

/* Lista destaques */
#outros_destaques {
  color: #000;
  margin: 0 0 10px 0;
  line-height: 135%;
}

#outros_destaques a {
  text-decoration: none;
  color: #033759;
}

#outros_destaques a:hover, #outros_destaques a:active {
  text-decoration: none;
  color: #A5A6A6;
}

#outros_destaques hr {
  margin: 15px 0 15px 0;
  border: 0;
  background-color: #d1d1d1;
  height: 1px;
  color: #d1d1d1;
}

.titulo_outros_destaques {
  font-family: Arial;
  font-weight: bold;
  font-size: 1.3em;
  line-height: 135%;
  margin: 0 0 5px 0;
}

.titulo_outros_destaques a {
  text-decoration: none;
  color: #033759;
}

.titulo_outros_destaques a:hover {
  text-decoration: none;
  color: #A5A6A6;
}

/* Caixas laterais direita */

#coluna_direita {
  float: right;
  margin: 0 10px 0 0;
  width: 230px;
  background-color: White;
  padding:0 0 0 0;
}


.box_direito {
  margin-top: 7px;
  margin-bottom: 8px;
}

.box_direito .titulo_box {
  width: 100%;
  background: #597d97; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#3e505a, #618eab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#3e505a, #618eab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#3e505a, #618eab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#3e505a, #618eab); /* Standard syntax */
  color: #f3f8fe;
  margin: 0 10px 1px 0;
  border-top-left-radius: 0.05in;
  border-top-right-radius: 0.05in;
}

.box_direito .titulo_box div{
  padding: 10px 0 5px 13px;
  text-transform: uppercase;
}

.box_direito .corpo_box {
  border: 1px solid #d1d1d1;
  width: 223px;
  height: auto;
  overflow: hidden;
  background-color: #f0f0f0;
  padding: 10px 0 10px 5px;
  margin: 0 0 5px 0;
  font-size: 11px;
}

.box_esquerda.avisos .corpo_box {
  margin: 0px;
  background-color:#ccdde9;
}

.box_esquerda.avisos .corpo_box > div {
  border-bottom: solid 1px #fff;
  padding: 10px 0;
  margin: 0 8px;
}

.box_esquerda.avisos .corpo_box > div:last-child {
  border-bottom: 0;
}
